@font-face {
	font-family: "cheddarjack";
	src: url(cheddar-jack.ttf) format("truetype");
}

.quote-stouchi{
	font-family:'cheddarjack';
	font-size:40px!important;
	letter-spacing:0px!important;
	font-weight: normal !important;
	line-height:40px !important;
	border-left: none !important;
}